@charset "utf-8";
/* WRAPPERS.CSS */

/* ####################### ENTIRE WRAPPER ########################## */

#entire_wrapper {
    min-width:500px; 
    /* background-color: #000; */
    position: relative;
}

.hidden {
    display: none;
}

/* ####################### HEADER WRAPPER ########################## */

#header_wrapper{
    text-align: center;
    /* padding-top: 80px; */    /* Because want <body> tag to be 100% of screen */
    margin-top: 60px;
    margin-bottom: 0px;
}

#header_wrapper h1, #header_wrapper h2 {
    padding-left: 10px;
    padding-right: 10px;
}

/* ####################### NAV WRAPPER ############################# */

#nav_wrapper {
    text-align: center;
    margin-top:40px;
    margin-bottom:0px;
    /* display: none; */
}

#nav_wrapper h1, #nav_wrapper h2 {
    padding-left: 10px;
    padding-right: 10px;
}

/* ####################### SECTION WRAPPER ######################### */

#section_wrapper {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 0px;
}

#section_wrapper h1, #section_wrapper h2 {
    padding-left: 10px;
    padding-right: 10px;
}

/* ####################### PAGE WRAPPER ############################ */

#page_wrapper {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
}

#page_wrapper h1, #page_wrapper h2 {
    padding-left: 10px;
    padding-right: 10px;
}

/* ####################### ARTICLE WRAPPER ######################### */

#article_wrapper {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 0px;
}

#article_wrapper h1, #article_wrapper h2 {
    padding-left: 10px;
    padding-right: 10px;
}

/* ####################### FOOTER WRAPPER ########################## */

#footer_wrapper {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 0px;
}

#footer_wrapper h1, #footer_wrapper h2 {
    padding-left: 10px;
    padding-right: 10px;
}